<!--
body { background-color: white; color: black; } 
body.title { background-color: #1320c7; color: white; }
body.menu { background-color: #1320c7; color: white; }

a { color: blue; text-decoration: none; }
a:link { color: blue; text-decoration: none; }
a:visited { color: blue; text-decoration: none; }
a:hover { color: blue; text-decoration: underline; }

a.menu { font-weight: bold; color: white; text-decoration: none; }
a.menu:link { font-weight: bold; color: white; text-decoration: none; }
a.menu:visited { font-weight: bold; color: white; text-decoration: none; }
a.menu:hover { font-weight: bold; color: red; text-decoration: none; }

a.menu2 { color: white; text-decoration: none; }
a.menu2:link { color: white; text-decoration: none; }
a.menu2:visited { color: white; text-decoration: none; }
a.menu2:hover { color: red; text-decoration: none; }

h1.title { font-size: 450%; font-weight: bold; color: white; text-align: center; font-family: Britannic Bold; margin-top: 0pt; margin-bottom: 0pt; }
h3.title { font-size: 175%; font-weight: bold; color: white; text-align: center; font-family: Lucida Calligraphy; margin-top: 0pt; margin-bottom: 0pt; }

td.light { color: black; background-color: white; border: none; }
td.dark { color: black; background-color: aquamarine; border: none; }
td.header { font-weight: bold; color: white; background-color: blue; border: none; }

td.menuBar { border: none; padding-top: 2px; padding-left: 0px; padding-right: 0px; padding-bottom: 2px; font-family: Arial; }

span.pedtree { font-size: 12; }

ul { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; border-width: 0px; list-style-type: none; }
ul li { font: 9pt; }
ul.showList li { display: list-item; list-style-type: none; margin-left: 4pt; }

pre { margin-top: 0pt; margin-bottom: 0pt; }
-->